<!-- Bootstrap JS -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
<!-- Data tables -->
<!-- <script src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.min.js" charset="utf-8"></script> -->
<script src="/data_tables/DataTables-1.12.1/js/jquery.dataTables.min.js" charset="utf-8"></script>

<!-- <script src="https://cdn.datatables.net/1.10.25/js/dataTables.bootstrap5.min.js" charset="utf-8"></script> -->
<script src="/data_tables/DataTables-1.12.1/js/dataTables.bootstrap5.min.js" charset="utf-8"></script>

<!-- Required Material Web JavaScript library -->
<!-- <script src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script> -->
<script src="/material_design/material-components-web.min.js" charset="utf-8"></script>

<!-- Custom JS -->
<script type="text/javascript" src="/js/main.js" charset="utf-8"></script>
<input type="hidden" name="_csrf" value="<%=csrfToken%>">
<!-- <script src="/js/bundle.js" charset="utf-8"></script> -->
<script src="/js/websocket.js" charset="utf-8"></script>
<script src="/js/session.js" charset="utf-8"></script>

<script id="PHONEID" type="text/javascript" src="https://authstg.phoneid.co/phoneid.js" data-src_dir="getting-started-with-phoneid-using-apache2-ajax.en.stg" data-r_operating_mode="n_operating_mode" data-always_new_user="yes"
  data-redirecturi="settings/phone/add" data-positioning_div_id="exampleDiv" data-cid_topid="jakis_cid_topid" data-cid="cid_topID_BV_C_1777" data-parent_protocol="https:" data-language="en" data-lang_iso639_3="pol" data-msisdn=""
  data-acn="+4872903710" data-acn_nl="+3185086499*" data-method="LOCAL" data-loa="2" data-time="120" data-msg_refusal_timeout="Timeout" data-msg_refusal_wrong_pin="Verkeerde PIN" data-msg_welcome="scan the QR code<br>or dial the number."
  data-buttonId="phoneid__btn" data-exchange_channel="tel"
  data-customcss_XXXdisabledXXX="@import url('https://fonts.googleapis.com/css2?family=Gentium+Book+Basic&display=swap'); body {  font-size: 1.2rem; color: #212529; } .clsPage { display: flex; align-items: center; justify-content: center; min-height: 100vh;} #idP20aVertical30textC {font-family: Gentium Book Basic !important;}">
</script>
</body>

</html>
